Subject: Armature input devices (was Re: Movie Magic - Go Motion)
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Fri, 8 Mar 1996 13:29:03 -0800

>to the computer. He and his team of animators create keyframes by posing 
>these armatures. In JP they called them DIDs - dinosaur input devices.

I know the Monkey is one of the commercial input devices for this type
of work. What I'm wondering is, how configurable are these things. What
I would like to see is a totally configrable armature that could be used
for virtually any type of skeleton (not just bipeds or quadrapeds).
It would be cool to see something that could be built up from tinker-toy
like pieces to form an input device for any skeletal structure you desired.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~